/**************************************************
	01. Browser Reset
 **************************************************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
figure, figcaption, footer, header, hgroup, 
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

span.iosscrollreset { 
}

/**************************************************
	02. Basic Styles
 **************************************************/

* {
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	box-shadow:none !important;
}

:root {
	font-size: 16px;
	line-height: 1.6;
}

html, body {
	margin: 0px;
	padding: 0px;
	border: 0px;
	line-height: 0px;
	width: 100%;
	height: 100%;
	font-size: 16px;
	-webkit-tap-highlight-color:  rgba(255, 255, 255, 0); 
}

body {
	color: #3A3B40;;
	font-family: "nimbus-sans", Nimbus Sans, sans-serif;
	font-weight: 400;
	line-height: 1.6;
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: auto;
	hanging-punctuation: force-end;
}

.noscroll {
	overflow: hidden;
}

.clearfix::after { 
   content: " ";
   display: block; 
   height: 0; 
   clear: both;
}

.fix_wrapper {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
	width: 100%;
	height: 100%;
}


/* wrapper {
	position: relative;
	width: 100%;
	max-width: 3000px;
} */

h1, h2, h3, h4, h5, h6, .alpha, .beta, .gamma, .delta, .epsilon, .zeta {
	-webkit-column-break-after: avoid;
	-moz-column-break-after: avoid;
	break-after: avoid;
}

h6 {
	padding-right: 2vw;
	margin-left: 8px;
}

p {
	/* margin-bottom: 1.6em; */
	hanging-punctuation: force-end;
}

p:last-child, p:empty {
	margin-bottom: 0;
}

.bodytext a {
	color: blue !important;
}

ul, ol {
	list-style-type: none;
	list-style-position: outside;
}

img {
	outline: 0;
	display: block;
}

.ie7 img {
	-ms-interpolation-mode: bicubic;
}

strong, b {
	font-weight: 500;
}

em, i {
	font-style: oblique;
}

a, a:link, a:visited, a:active, a:focus {
	color: #000;
	text-decoration: none;
	outline: none;
}

a:hover {
	text-decoration: none;
	outline: none;
}

sup, sub {
	font-size: 0.8em;
	line-height: 1em;
	vertical-align: super
}

sub {
	vertical-align: sub;
}

/**************************************************
	03. Typography
 **************************************************/

@font-face {
		font-family: trianon_caption_extralight_reg;
		src: url(../fonts/trianoncaptionweb-extralight.woff);
		}
		
@font-face {
		font-family: trianon_caption_extralight_ital;
		src: url(../fonts/trianoncaptionweb-extralightitalic.woff);
		}
		
@font-face {
		font-family: coluna-rounded;
		src: url(../fonts/coluna_rounded.otf);
		}
		
@font-face {
		font-family: gibson-semibold;
		src: url(../fonts/gibson-semibold-webfont.woff),
				url('../fonts/gibson-semibold-webfont.woff2') format('woff2'),
       			url('../fonts/gibson-semibold-webfont.ttf') format('truetype'),
       			url('../fonts/gibson-semibold.otf') format('opentype');
		}
		
@font-face {
		font-family: gibson-bold;
		src: url(../fonts/gibson-bold-webfont.woff),
				url('../fonts/gibson-bold-webfont.woff2') format('woff2'),
       			url('../fonts/gibson-bold-webfont.ttf') format('truetype'),
       			url('../fonts/gibson-bold.otf') format('opentype');
		}
		
@font-face {
		font-family: gibson-semibold-ital;
		src: url(../fonts/gibson-semibolditalic-webfont.woff);
		}

@font-face {
		font-family: gibson-regular;
		src: url(../fonts/gibson-regular-webfont.woff);
		}
		
@font-face {
		font-family: gibson-regular-ital;
		src: url(../fonts/gibson-italic-webfont.woff);
		}
		
@font-face {
		font-family: gibson-light;
		src: url(../fonts/gibson-light-webfont.woff);
		}
		
@font-face {
		font-family: gibson-light-ital;
		src: url(../fonts/gibson-lightitalic-webfont.woff);
		}
@font-face {
		font-family: steeltongs;
		src: url(../fonts/steeltongs.ttf);
		}
@font-face {
		font-family: alte-haas-bold;
		src: url(../fonts/AlteHaasGroteskBold.ttf);
		}

	h1 {
  	font-size: 20px;
	}

	h2 {
  	font-size: 28px;
	}

	h3 {
  	font-size: 35px;
	}

	h4 {
  	font-size: 40px;
	}	

	h5 {
  	font-size: 45px;
	}

	h6 {
  	font-size: 46px;
	}
	
	/* p {
 	font-family: "trianon_caption_extralight_reg", serif;
	font-style: normal;
	font-size: 14px;
	letter-spacing: 0px;
	line-height: 17px;
	text-align: left;
	color: #272727;
	position: relative;
 	} */
 
	strong {
    font-weight: 700;
	}

	span.pbold {
    font-family: "nimbus-sans-extended", Nimbus Sans Extended, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 12px;
    letter-spacing: 0px;
    text-align: left;
    color: #767676;
    line-height: 24px;
	}
	
 	span.activelink {
 	color: #0095d9;
 	border-left: 1px solid #0095d9;
 	border-right: 1px solid #0095d9;
 	padding: 0 5px 0 5px;
 	margin: 10px 0 0 5px;
    display: inline-block;
 	}
 
 	span.activelink:hover {
 	border-bottom: 1px solid #0095d9;
	}
	
	span.donotbreak {
	display: inline-block;
	}
 
 	span.linkarrow {
 	background-image: url('../img/leftarrow_272727.svg');
	background-size: 100% auto;
	background-position: left;
	background-repeat: no-repeat;
	position: relative;
	display: inline-block;
	top: 2px;
	width: 30px;
	height: 10px;
 	}

	span.display {
	font-family: "coluna-rounded", Coluna Rounded, sans-serif;
    font-style: normal;
    text-transform: uppercase;
	}
	
	span.byline {
	font-family: "nimbus-sans-extended", Nimbus Sans Extended, sans-serif;
    font-weight: 700;
    font-style: normal;
    text-align: center;
    font-size: 9px;
    letter-spacing: 0px;
    text-transform: uppercase;
    color: #fff;
	}
	
	span.featheadab {
	font-family: "nimbus-sans", sans-serif;
    font-weight: 700;
    font-style: normal;
    text-align: left;
    letter-spacing: -2px;
    line-height: .9;
    color: #272727;
    display: block;
    margin-left: 10px;
    margin-right: 0%;;
	}

	span.featheadc {
	font-family: "aria-text-g2", serif;
    font-weight: 700;
    font-style: normal;
    text-align: left;
    letter-spacing: -1px;
    line-height: 1;
    color: #272727;
    display: block;
    margin-left: 10px;
    margin-right: 0%;
	}
	
	@media (min-width: 1024px) {
		span.featheadc {
		padding-bottom: 20px;
		}
	}

	span.newshead-a, span.newshead-b, span.newshead-c {
	font-family: "aria-text-g2", serif;
	font-weight: 700;
  	font-style: normal;
  	text-align: left;
  	letter-spacing: -1px;
  	line-height: 1;
  	color: #272727;
  	display: block;
  	margin-left: 10px;
  	margin-right: 0%;
	}
	
	span.subhead {
	font-family: "gibson-regular", sans serif;
  	text-transform: uppercase;
  	font-size: 11px;
  	letter-spacing: 4px;
  	line-height: 1;
  	color: #272727;
  	display: table-cell; 
  	vertical-align: middle; 
  	text-align: left; 
  	margin-left: 59px;
  	padding-left: 59px;
  	height: 40px;
	}

	p1 {
	font-family: "acumin-pro", serif;
	font-weight: 200;
  	font-style: normal;
  	text-align: left;
  	font-size: 15px;
  	letter-spacing: .1px;
  	line-height: 1.32;
  	padding-left: 10px;
  	color: #272727;
	}

	span.p1italic {
	font-family: "acumin-pro", serif;
	font-weight: 200;
  	font-style: italic;
  	text-align: left;
  	font-size: 15px;
  	letter-spacing: .4px;
  	line-height: 1.32;
  	color: #3a3b40;
	}

	p2 {
	font-family: "Roboto", serif;
	font-weight: 300;
  	font-style: normal;
  	text-align: left;
  	font-size: 14px;
  	letter-spacing: .3px;
  	line-height: 1.4;
  	margin: 2px 0px 0px 0px;
  	color: #272727;
  	display: inline;
	}

	span.p2italic {
	font-family: "Roboto", serif;
	font-weight: 300;
  	font-style: italic;
  	text-align: left;
  	font-size: 14px;
  	letter-spacing: .3px;
  	line-height: 1.4;
  	margin: 2px 0px 0px 0px;
  	color: #272727;
  	display: block;
	}

	p3 {
	font-family: "Roboto", serif;
	font-weight: 300;
  	font-style: normal;
  	text-align: left;
  	font-size: 14px;
  	letter-spacing: .1px;
  	line-height: 1.4;
  	margin: 0px 0px 0px 20px;
  	color: #272727;
  	display: block;
	}

	span.introtop {
	font-family: "coluna-rounded", Coluna Rounded, sans-serif;
	font-size: 5vw;
	letter-spacing: 0px;
	text-align: center;
	color: #ffffca;
	}
	
	span.ec5000 {
	color: #ec5000;
	}
	
	span.ec5000:hover {
	text-decoration: underline !important;
	}

	span.introtext {
	font-family: "trianon_caption_extralight_reg", serif;
	font-size: 15.5px;
	letter-spacing: 1px;
	line-height: 17px;
	text-align: left;
	-webkit-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
	}

	span.introtextital {
	font-family: "trianon_caption_extralight_ital", serif;
	font-size: 15.5px;
	letter-spacing: 1px;
	line-height: 17px;
	text-align: left;
	-webkit-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
	}

	span.feattext {
	font-family: "trianon_caption_extralight_reg", serif;
    font-size: 15px;
    letter-spacing: .2px;
    line-height: 22px;
    text-align: left;
    -webkit-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
    display: inline-block;
	}

	span.feattextkern {
	font-family: "trianon_caption_extralight_reg", serif;
    font-size: 16px;
    letter-spacing: -5px;
    line-height: 24px;
    display: inline-block;
	}

	span.feattextital {
	font-family: "trianon_caption_extralight_ital", serif;
	font-size: 16px;
	letter-spacing: .3px;
	line-height: 24px;
	text-align: left;
	-webkit-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
	display: inline-block;
	}

	span.featstrong {
	font-family: "gibson-semibold", serif;
  	font-size: 17.5px;
	letter-spacing: .3px;
	line-height: 26px;
	text-align: left;
	}

	span.featstrongital {
	font-family: "gibson-semibold-ital", serif;
  	font-size: 17.5px;
	letter-spacing: .3px;
	line-height: 26px;
	text-align: left;
	}

	span.linktext {
	font-family: "gibson-semibold", san-serif;
    font-size: 20px;
    letter-spacing: .2px;
    line-height: 26px;
    text-align: left;
    -webkit-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
    text-transform: uppercase;
	}

	span.credittext {
	font-family: "steeltongs", sans-serif;
    font-size: 5.2vw;
    letter-spacing: 0;
    line-height: 1;
	}

	span.dateline {
	font-family: "gibson-semibold", serif;
  	text-align: left;
  	font-size: 11px;
  	letter-spacing: .1px;
  	line-height: 1.5;
  	text-transform: uppercase;
  	padding-right: 10px;
  	color: #272727;
  	display: inline;
	}

	span.revquote {
	font-family: "aria-text-g2", serif;
	font-weight: 700;
  	font-style: normal;
  	text-align: left;
  	font-size: 30px;
  	letter-spacing: -1px;
  	line-height: 1;
  	color: #272727;
	}

	span.revquotebold {
	font-family: "gibson-semibold", serif;
  	text-align: left;
  	font-size: 30px;
  	letter-spacing: -1px;
  	line-height: 1;
  	color: #272727;
	}

	span.revquoteinline {
	font-family: "aria-text-g2", serif;
	font-weight: 700;
  	font-style: normal;
  	text-align: center;
  	font-size: 30px;
  	letter-spacing: -.5px;
  	line-height: 1.1;
  	color: #fff;
	}

	span.revquoteboldinline {
	font-family: "gibson-semibold", serif;
  	text-align: center;
  	font-size: 30px;
  	letter-spacing: .5px;
  	line-height: 1.1;
  	color: #fff;
	}

	span.quotebyline {
	font-family: "gibson-semibold", serif;
  	text-align: left;
  	font-size: 11px;
  	letter-spacing: .1px;
  	line-height: 1.3;
  	text-transform: uppercase;
  	padding-right: 10px;
  	color: #272727;
	}

	span.quotebylineinline {
	font-family: "gibson-semibold", serif;
  	text-align: left;
  	font-size: 11px;
  	letter-spacing: .1px;
  	line-height: 1.3;
  	text-transform: uppercase;
  	padding-right: 10px;
  	color: #fff;
	}

	span.bylinethin {
	font-family: "gibson-light", serif;
  	text-align: left;
  	font-size: 10px;
  	letter-spacing: .1px;
  	line-height: 1;
  	text-transform: uppercase;
  	padding-right: 2px;
  	color: #272727;
	}

	span.bylinebold {
	font-family: "gibson-semibold", serif;
  	text-align: left;
  	font-size: 10px;
  	letter-spacing: .1px;
  	line-height: 1;
  	text-transform: uppercase;
  	color: #272727;
	}

	span.newsdatetext {
	font-family: "aria-text-g2", serif;
	font-weight: 600;
  	font-style: normal;
  	text-align: center;
  	font-size: 9px;
  	letter-spacing: 3px;
  	text-transform: uppercase;
  	color: #272727;
	}

	span.newsdatetextwht {
    font-family: "nimbus-sans-extended", Nimbus Sans Extended, sans-serif;
    font-weight: 700;
    font-style: normal;
    text-align: center;
    font-size: 9px;
    letter-spacing: 3px;
    text-transform: uppercase;
    color: #fff;
	}
	
	span.gal-date-slug {
    font-family: "nimbus-sans-extended", Nimbus Sans Extended, sans-serif;
    font-weight: 700;
    font-style: normal;
    text-align: center;
    font-size: 9px;
    letter-spacing: 3px;
    text-transform: uppercase;
    color: #a5945c;
	}

	span.scrndate {
	font-family: "aria-text-g2", serif;
	font-weight: 600;
  	font-style: italic;
  	text-align: left;
  	font-size: 14px;
  	letter-spacing: 1px;
  	line-height: 1.5;
  	color: #272727;
	}

	span.scrnlocation {
    font-family: "nimbus-sans-extended", Nimbus Sans Extended, sans-serif;
    font-weight: 700;
    font-size: 17px;
    letter-spacing: .2px;
    line-height: 1.1;
    color: #fff;
    }
    
	span.scrnvenue {
	font-family: "gibson-semibold", serif;
  	text-align: center;
  	font-size: 13px;
  	letter-spacing: 1px;
  	line-height: 1;
  	color: #272727;
  	margin: 5px 0 10px 0;
    display: inline-block;
	}

	span.scrnvenue2 {
	font-family: "gibson-regular", serif;
  	text-align: center;
  	font-size: 11px;
  	text-transform: uppercase;
  	letter-spacing: 1px;
  	line-height: 1;
  	display: inline-block;
  	margin-bottom: 5px;
  	color: #272727;
	}

	span.scrntime {
	font-family: "gibson-light", serif;
  	text-align: center;
  	font-size: 13px;
  	letter-spacing: 1px;
  	line-height: 1.3;
  	color: #272727;
	}

	span.scrninfo {
	font-family: "gibson-light", serif;
  	text-align: center;
  	font-size: 13px;
  	letter-spacing: 1px;
  	line-height: 1.3;
  	color: #272727;
	}

	span.scrnnotes {
	font-family: "gibson-light-ital", serif;
  	text-align: center;
  	font-size: 13px;
  	letter-spacing: 1px;
  	line-height: 1.3;
  	color: #272727;
	}
	
	span.scrnnotes a {
  	color: #005dff;
	}
	
	span.tixbutton {
    font-family: "nimbus-sans-extended", Nimbus Sans Extended, sans-serif;
    font-weight: 700;
    font-size: 17px;
    letter-spacing: .2px;
    line-height: 38px;
    color: #a5945c;
    }

	span.top {
	position: absolute;
	visibility: none;
	}
	
	span.tthc-footer {
	font-family: "coluna-rounded", Coluna Rounded, sans-serif;
    letter-spacing: -.2px;
    font-weight: normal;
	}
	
	span.headeralert {
	font-family: "gibson-semibold", Gibson Regular, sans-serif;
    font-size: 9px;
    line-height: 10px;
    letter-spacing: 0px;
    text-transform: uppercase;
    text-align: center;
    color: #ec5000;
    display: inline-block;
	}
	
	span.feattext:before {
	font-family: "gibson-semibold", serif;
	font-size: 17.5px;
	letter-spacing: .3px;
	line-height: 20px;
	text-align: left;
	position: relative;
	display: block;
	top: 0;
	left: 0;
	padding-bottom: calc(10vw - 8px);
	}
	
	span.cheappine-reg {
	font-family: "cheap-pine", sans-serif;
	font-weight: 400;
	font-style: normal;
	}
	
	span.cheappine-sans {
	font-family: "cheap-pine-sans", sans-serif;
	font-weight: 400;
	font-style: normal;
	}
	
	span.cheappine-shadow {
	font-family: "cheap-pine-shadow",sans-serif;
	font-weight: 400;
	font-style: normal;
	}
	
	span.guestname {
	font-family: "altehaas-bold", Alte Haas Grotesk Bold, sans serif;
  	font-size: 17px;
	letter-spacing: .3px;
	line-height: 1;
	}
	
	span.guestinfo {
	font-family: "gibson-regular", serif;
  	font-size: 12px;
	letter-spacing: .3px;
	line-height: 1;
	}
	
	.pntext-2 span.feattext:before {content: "FIRSTHAND";}
	.pntext-2b span.feattext:before {content: "ELEVATED";}
	.pntext-3 span.feattext:before {content: "PSYCHOGRAPHICS";}
	.pntext-4 span.feattext:before {content: "BUBBLES";}
	.pntext-5 span.feattext:before {content: "INVASION";}
	.pntext-6 span.feattext:before {content: "IMMIGRATION";}
	.pntext-7 span.feattext:before {content: "CLIMATE REFUGEES";}
	.pntext-8 span.feattext:before {content: "TRUE STORIES";}

/* MEDIA QUERIES */

	@media (min-width: 550px) {
		span.feattext:before {
		padding-bottom: 40px;
		}
	}
	
	@media (min-width: 1024px) {
		span.feattext:before {
		position: absolute;
		left: 0px;
		top: 50%;
		transform: translateY(-50%);
		padding-bottom: 18px;
		margin-left: -10px;
		}
	}
	
	@media only screen and (max-width: 1250px) and (max-width: 1400px) {
		span.featheadab {
		margin-right: -72%;
		}
		span.featheadab {
		width: 160%;
		}
	}
	@media (min-width:1023px) and (max-width: 1400px) {
		span.featheadab, span.featheadc {
		font-size: 3.2vw;
		}
		credits {
		text-align: center;
		}
		span.credittext {
		font-size: 3vw;
		}
	}		
	@media (min-width: 1200px) {
		h6 {
		padding-right: 2vw;
		}
	}
	@media (min-width: 1300px) {
		span.credittext {
		font-size: 40px;
		}
	}
	@media (max-width: 1020px) {
		span.quotebylinescrning {
		font-family: "gibson-semibold", serif;
		text-align: left;
		font-size: 9px;
		letter-spacing: .1px;
		line-height: 1.2;
		text-transform: uppercase;
		color: #272727;
		display: table-cell;
		vertical-align: middle;
		}
	}
	@media (min-width: 550px) and (max-width: 1020px) {
		h3 {
		font-size: 4vw;
		}ß
		h4 {
		font-size: 4.5vw;
		}
		h5 {
		font-size: 4.8vw;
		}
		h6 {
		font-size: 5vw;
		}
		span.featheadab {
  		padding-right: 5%;
		}
		span.featheadc {
		margin-left: 10px;
		}
		span.subhead {
		letter-spacing: 4px;
		}
		span.introtext {
		font-size: 14px;
		line-height: 24px;
		display: inline-block;
		}
		span.introtextital {
		font-size: 14px;
		letter-spacing: .3px;
		line-height: 24px;
		display: inline-block;
		}
		span.featstrong {
		line-height: 20px;
		display: inline-block;
		}
		span.featstrongital {
		line-height: 20px;
		display: inline-block;
		}
		span.credittext {
		font-size: 6vw;
		padding-top: 10px;
		display: inline-block;
		}
		span.quotebylineinline {
		line-height: 1.2;
		}
	}
	@media (max-width: 600px) {
		h6 {
		font-size: 29px;	
		}
	}
	@media (min-width: 550px) and (max-width: 650px) {
		span.quotebylinescrning {
			font-size: 8px;	
		}
	}
	@media only screen and (min-width: 700px) and (max-width: 900px) {
		span.scrnlocation {
			font-size: 14px;
			line-height: 1.6;	
		}
		span.scrnvenue {
			font-size: 12px;	
		}
		span.scrnvenue2 {
			font-size: 10px;	
		}
		span.scrntime, span.scrninfo, span.scrnnotes {
			font-size: 12px;	
		}
	}
	@media only screen and (min-width: 600px) and (max-width: 699px) {
		span.scrnlocation {
			font-size: 13px;
			line-height: 1.7;	
		}
		span.scrnvenue {
			font-size: 11px;	
		}
		span.scrnvenue2 {
			font-size: 9px;	
		}
		span.scrntime, span.scrninfo, span.scrnnotes {
			font-size: 11px;	
		}
	}	
	@media only screen and (min-width: 550px) and (max-width: 599px) {
		span.scrnlocation {
			font-size: 12px;
			line-height: 1.8;	
		}
		span.scrnvenue {
			font-size: 10px;	
		}
		span.scrnvenue2 {
			font-size: 8px;	
		}
		span.scrntime, span.scrninfo, span.scrnnotes {
			font-size: 10px;	
		}
	}
	@media (max-width: 549px) {
		span.featheadab, span.featheadc {
  		padding-right: 5%;
  		}
  		span.subhead {
		font-size: 10px;
		letter-spacing: 2px;
		}
		span.introtop {
		font-size: 6.9vw;
		}
		span.introtext {
		font-size: 14px;
		line-height: 24px;
		display: inline-block;
		}
		span.introtextital {
		font-size: 14px;
		line-height: 24px;
		display: inline-block;
		}
		span.featstrong {
		line-height: 20px;
		display: inline-block;
		}
		span.featstrongital {
		line-height: 20px;
		display: inline-block;
		}
		span.feattext {
		-webkit-hyphens: auto;
		-ms-hyphens: auto;
		hyphens: auto;
		}
		span.linktext {
		font-size: 16px;
		line-height: 16px;
		 -webkit-hyphens: auto;
		-ms-hyphens: auto;
		hyphens: auto;
		}
		span.credittext {
		font-size: 8.5vw;
		padding-top: 10px;
		display: inline-block;
		}
		span.revquoteboldinline {
		letter-spacing: -.5px;
		}
		span.quotebylineinline {
		letter-spacing: .5px;
		line-height: 1.2;
		}
	}
	@media(max-width: 700px) and (orientation: landscape) {
		span.newsdatetextwht {
			letter-spacing: 2px;
		}
	}
	@media(max-width: 600px) and (orientation: landscape) {
		span.newsdatetextwht {
			font-size: 8px;
		}
	}